glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A simple file IO utility class Contains a single static method GetFileContents(string filename) which returns the contents of a text file as a string. System.Object
- Method
  System.String `` Returns a string containing the contents of the text file passed as the 'filename' parameter. The file GetFileContents() should retrieve its result from. An object of type Returns the contents of a text file. An object of type `using System; class Test { public static void Main(string[] args) { Console.WriteLine(GLib.FileUtils.GetFileContents(args[0])); } }`